
@media only screen and (min-width: 0px) and (max-width: 800px) {
	/* this styles elements on smaller screens */
	#mobile-cat
{
	display: normal;
}

* {box-sizing:border-box}

/* Slideshow container */
.slideshow-container {
  max-width: 1000px;
  position: relative;
  margin: auto;
}

/* Hide the images by default */
.mySlides {
  display: none;
}

/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  margin-top: -22px;
  padding: 16px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.8);
}

/* Caption text */
.text {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* The dots/bullets/indicators */
.dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active, .dot:hover {
  background-color: #717171;
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}

.menulnks
	{
	font-family:Arial;
	font-size:18px;
	color:#FFFFFF;
	weight:bold;
	text-decoration:none;
	link:#FFFFFF;
	}
	.menulnks:hover
	{
	font-family:Arial;
	font-size:18px;
	color:#FFFFFF;
	}
	.sidemenulnks
	{
	font-family:Arial;
	font-size:18px;
	color:#3463b1;
	weight:bold;
	text-decoration:none;
	text-align:right;
	}
	.sidemenulnks:hover
	{
	font-family:Arial;
	font-size:18px;
	color:#009900;
	}
	ul
	{
	list-style-type:none;
	text-align:left;
	}
	
	.roundtable
	{
	width:100%;
	border:0px solid white;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	align:center;
	background-color:#7DC8DF;
	cellpadding:0px;
	cellspacing:0px;
	color:#333333;
	font-family:Arial;
	}
	ul {
    list-style-type: none;
    padding: 0px;
	margin: 0px;
}
ul li {
    background-image: url(postbullets.png);
    background-repeat: no-repeat;
    background-position: 0px 2px;
    padding-left: 30px;
	line-height:1.5em;
	
	
}
	.sideboxp
	{
	border-top:0px solid #FFFFFF;
	border-bottom:0px solid #888888;
	}
	h1
	{
	padding-top:10px;
	font-family:Arial;
	font-size:20px;
	color:#7DC8DF;
	weight:bold;
	border-top:0px solid #c0c0c0;
	}
	.footer
	{
	background-color:#7DC8DF;
	-webkit-border-radius: 0px;
	-webkit-border-bottom-right-radius: 0px;
	-webkit-border-bottom-left-radius: 0px;
	-moz-border-radius: 0px;
	-moz-border-radius-bottomright: 0px;
	-moz-border-radius-bottomleft: 0px;
	border-radius: 0px;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
	font-size:.8em;
	color:#FFFFFF;
	}
	.banner
	{
	-webkit-border-radius: 1px;
	-webkit-border-top-right-radius: 10px;
	-webkit-border-top-left-radius: 10px;
	-moz-border-radius: 1px;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-topleft: 10px;
	border-radius: 1px;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
	}
	.form
	{
	background-color:#7DC8DF;
	-webkit-border-radius: 1px;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-topleft: 10px;
	-webkit-border-top-right-radius: 10px;
	-webkit-border-top-left-radius: 10px;
	-moz-border-radius: 1px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-radius: 1px;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	font-size:.8em;
	color:#ffffff;
	}